<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" /> 
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Информационная безопасность Умное производство Цифровая экономика</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css" />
    <link rel="stylesheet" type="text/css" media="screen" href="bootstrap.min.css" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

    <link rel="apple-touch-icon" sizes="180x180" href="img/favicon/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="img/favicon/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="img/favicon/favicon-16x16.png" />

</head>
<body>

        <nav class="navbar navbar-default navbar-fixed-top" role="navigation">
                <div class="container">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false">
                            <i class="fa fa-bars" aria-hidden="true"></i> Меню
                        </button>
                        <a class="navbar-brand" href="#" > РТУ МИРЭА 2018</a>
                    </div>
                    <div class="collapse navbar-collapse" id="navbar-collapse">
                        <ul class="nav navbar-nav">
                            <li><a href="#content" title="О мероприятии" >О мероприятии</a></li>
                            <li><a href="#partners" title="Партнеры" >Партнеры</a></li>
                            <li><a href="#" title="Программа" >Программа</a></li>
                            <li><a href="#docs" title="Документация" >Документация</a></li>
                            <li class="last"><a href="#footer" title="Контакты" >Контакты</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            
            <section class="intro">
                <div class="intro-video">
                    <video loop muted autoplay poster="video/video.jpg" class="fullscreen-bg__video">
                    <source src="video/video.mp4" type="video/mp4">
                    <source src="video/video.webm" type="video/webm">
                    </video>
                </div>
                        
                <div style="position: absolute;width:100%;height:100%;background:#000;opacity:0.6;"></div>
                        
                <div class="container name">
                    <div class="row">
                        <div class="col-md-10">
                            <p>Информационная безопасность<br> Умное производство <br>Цифровая экономика</p>
                            <p class="small">3-5 декабря РТУ МИРЭА</p>
                        </div>
                    </div>
                </div>
            </section>
                        

            <div id="content" class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h1>О мероприятии</h1>
                        <p class="lead"> <strong>3–5 декабря</strong>  2018 года в <strong>МИРЭА</strong> - Российском Технологическом Университете состоится международная научно-техническая конференция «Информационная безопасность. Умное производство. Цифровая экономика.» </p>
                        <div class="alert alert-info">
                            <p>Уважаемые участники и гости! Конференция будет проходить по адресу: Проспект Вернадского, д.78, главный корпус.</p>
                        </div>
                    </div>
                </div>

                
                <div class="row">
                    <div class="col-md-12">
                        <p>Данная конференция будет проводиться впервые, в форме открытого конкурса инновационных разработок молодых ученых и специалистов. Цель международной научно-технической конференции – привлечение молодых интеллектуальных кадров к решению актуальных задач в сфере информационной безопасности и инновационного развития производства и цифровой экономики. </p>
                        <p>Вниманию гостей и участников будут предложены доклады ведущих ученых и специалистов, а также научных организаций по следующим  <strong>тематическим направлениям:</strong> </p>
                        <h2>Информационная безопасность</h2>
                        <ul>
                            <li>Интернет-уязвимости крупных организаций: Исследование отказоустойчивости уровня автономных систем</li>
                            <li>Информационная безопасность в процессах цифровой трансформации</li>
                            <li>Инновационные технологии защиты информации</li>
                        </ul>
                        <h2>Умное производство</h2>
                        <ul>
                            <li>Современные измерительные системы в системах сбора информации и управления</li>
                            <li>Информационно-управляющие системы промышленной автоматизации (АСУТП, АСКУЭ, ERP, CRM, MES-системы, АСОДУ, SCADA и смежные направления)</li>
                            <li>Практический опыт внедрения информационных систем на предприятиях различных отраслей</li>
                            <li> Актуальные задачи автоматизации в промышленности. Современные информационные технологии для повышения уровня эффективности, экономичности и безопасности предприятий</li>
                        </ul>
                        <h2>Цифровая экономика</h2>
                        <ul>          
                            <li>Платформы цифровой экономики</li>
                            <li>Отечественный и мировой опыт применения цифровых технологий в решении социально-экономических проблем</li>
                            <li>Цифровая экономика – новый технологический уклад или институциональная новация?</li>
                            <li>Цифровая экономика в новой системе государственного управления.</li>
                        </ul>
                    </div>
                </div>

                <div class="row">
                        <div class="col-md-12 alert alert-info">
                            <p>Рабочие языки конференции &ndash; <strong>русский, английский</strong>.</p>
                        </div> 
                    </div>

            </div>

            <div class="container" id="tasks">
                    <h1>Задачи конференции:</h1>
                    <div class="row">
                        <div class="col-md-12">  
                              <ul>
                                <li>привлечение общества к решению задач в сфере информационных технологий; </li> 
                                <li>создание условий для инновационной деятельности молодых ученых и специалистов;</li>
                                <li>организация работы площадки обсуждения инновационных решений и обмена опытом; </li> 
                                <li>выявление перспективных молодых ученых и специалистов;</li> 
                                <li>выявление инновационных проектов с перспективой внедрения их в производственный процесс.</li> 
                            </ul>
                            <p>Приглашаем ученых, специалистов, аспирантов и студентов посетить международную научно-техническую конференцию «Информационная безопасность. Умное производство. Цифровая экономика.» </p>
                        </div>
                    </div>
                   
                </div>
            
            <div class="container" id="partners">
                <h1>Партнёры</h1>
                
                <div class="row partners">
                    <div class="col-md-9">
                        <h3>МИРЭА <br> Российский технологический Университет</h3>
                        <p class="org">Ведущий и самый крупный в России вуз в областях подготовки высококвалифицированных специалистов по направлениям: электроника, радиотехнические и телекоммуникационные системы, приборостроение, кибернетика, информационные технологии, химия, биотехнология и многие другие. </p>
                    </div>
                    <div class="col-md-3 logo"><img class="logo" width="150px" src="img/logo-rtu.png" alt=""></div>
                </div>

                <div class="row partners">
                    <div class="col-md-9">
                        <h3>Институт Комплексной Безопасности и <br> Специального Приборостроения</h3>
                        <p class="org">Институт КБиСП является одним из самых многочисленных и старейших институтов РТУ МИРЭА. Это одним из лучших центов по подготовки специалистов в области Информационной Безопасности. </p>
                    </div>
                    <div class="col-md-3 logo"><img class="logo" width="125px" src="img/ikbsp-shield.png" alt=""></div>
                   
                </div>

                <div class="row partners">
                    <div class="col-md-9">
                        <h3>Инжиниринговый центр мобильных решений <br> Explabs</h3>
                        <p class="org">На базе РТУ МИРЭА существует инжиниринговый центр, в котором разрабатываются научные проекты, связанные с информационными технологиями. Основное направление работы инжинирингового центра - это разработка электроники на базе платформ Arduino и Raspberry Pi, а также программирование микроконтроллеров на языках СИ++ и Python.</p>
                    </div>
                    <div class="col-md-3 logo"><img class="logo" width="150px" src="img/explabs-logo.svg" alt=""></div>
                </div>
            </div>    
            
            
<div class="container" id="docs">
    <h1>Документация</h1>
    <div class="row">
        <div class="col-md-12">
            <p></p>
            <a href="#"><p>Расписание конференции</p></a>
            <a href="docs/Shablon_MIREA_dlya_oformlenia_stati_eng.doc"><p>Шаблон для оформления статьи (Английский)</p></a>
            <a href="docs/Shablon_MIREA_dlya_oformlenia_stati_rus.doc"><p>Шаблон для оформления статьи (русский)</p></a>
        </div>
    </div>

</div>   
            
<div class="container-fluid" id="footer">
    <div class="container">
        <div class="row">
            <div class="col-md-6 footer date-time">
                <h2>Дата и место</h2>
                <p> <i class="fa fa-map-marker" aria-hidden="true"> Москва, проспект Вернадского,78</i> <br></p>
                <p> <i class="fa fa-clock" aria-hidden="true"> 2-3 декабря 2018</i> <br></h4>
                <p> <i class="fa fa-train" aria-hidden="true"> Метро Юго-Западная (выход 6)</i></p>
            </div>
            <div class="co-md-6 footer contacts">
                <h2>Контакты</h2>
                <p> <i class="fa fa-envelope" aria-hidden="true"></i> <a href="mailto:magomedov_sh@mirea.ru">magomedov_sh@mirea.ru</a></p>
                <p><i class="fa fa-phone" aria-hidden="true"></i><a href="tel:+79154456283">+7 (915) 445-62-83</a></p>
            </div>
        </div>
        <hr>
        <div class="row">
                <div class="col-lg-7 footer__copyright">
                        <p>&copy; 2018 Российский Технологический Университет. Все права защищены.</p>
                    </div>
                    <div class="col-lg-5 footer__developer">
                        <p>Дизайн и разработка &mdash;
                            Yana Kononko, Denis Tikhonov
                        </p>
                    </div>
        </div>
    </div>
</div>

<script src="js/jquery.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/slick.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>